Changes

Jump to: navigation, search

Building FlightGear - Linux

35 bytes added, 22:57, 21 February 2009
Requirements
'''[[OpenGL]] support'''
More specifically, your system needs the support for hardware accelerated graphics. You can check for this by runningrunningthe following in a [[command line]]:
glxinfo | grep direct
51
edits

Navigation menu